/* menu--------------------------------------------------------- */	
	/* Firefox Dotted Outline Fix */
	a:active { outline: none; }	
	/* Firefox Dotted Outline Fix */
	a:focus { -moz-outline-style: none;}	
	/* Menu Body */
	#menu-obal {
	float:left;
	position: relative;
	top:65px;
	left: 60px;
	}
	.stin {
	background:url(../img/bgr-menu.png) no-repeat;
	position: relative;
	top: -1px;
	left:-5px;
	height:15px;
	width:720px
	}

	ul#menu {
		height:43px;		
		list-style:none;
		margin:0;
		padding:0;
	}
	
	/* Float LI Elements - horizontal display */
	ul#menu li {float:left;}	
	/* Link - common attributes */
	ul#menu li a {
		background:url(../img/home-butt.png) no-repeat scroll top left;
		display:block;
		height:43px;
		position:relative;
	}
	
	/* Specify width and background position attributes specifically for the class: "home" */
	ul#menu li a.home {width:68px;}
	
	/* Specify width and background position attributes specifically for the class: "internet" */
	ul#menu li a.internet {
		width:75px; background-position:-68px 0px;}
		
	/* Specify width and background position attributes specifically for the class: "3d" */
	ul#menu li a.d {width:112px;background-position:-143px 0px;}

	/* Specify width and background position attributes specifically for the class: "multimedia" */
	ul#menu li a.multimedia {width:101px;background-position:-259px 0px;}

	/* Specify width and background position attributes specifically for the class: "audio" */
	ul#menu li a.audio {width:106px; background-position:-365px 0px;}
	
	/* Specify width and background position attributes specifically for the class: "klienti" */
	ul#menu li a.klienti {width:65px;background-position:-475px 0px;}

	/* Specify width and background position attributes specifically for the class: "kariera" */
	ul#menu li a.kariera {width:92px;background-position:-540px 0px;}

	/* Specify width and background position attributes specifically for the class: "kontakt */
	ul#menu li a.kontakt {width:88px;background-position:-635px 0px;}
	
	/* Span (on hover) - common attributes */
	ul#menu li a span {
		background:url(../img/home-butt.png) no-repeat scroll bottom left;
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:43px;
		width:100%;
		z-index:100;
	}
	
	/* Span (on hover) - display pointer */
	ul#menu li a span:hover {cursor:pointer;}
	
	/* Shift background position on hover for the class: "home" */
	ul#menu li a.home span, ul#menu li a.current1{background-position:0px -43px;}
	
	/* Shift background position on hover for the class: "internet" */
	ul#menu li a.internet span, ul#menu li a.current2 {background-position:-68px -43px;}
	
	/* Shift background position on hover for the class: "3d" */
	ul#menu li a.d span, ul#menu li a.current3 {background-position:-143px -43px;}

	/* Shift background position on hover for the class: "mutlimedia" */
	ul#menu li a.multimedia span, ul#menu li a.current4 {background-position:-259px -43px;}

	/* Shift background position on hover for the class: "audio" */
	ul#menu li a.audio span, ul#menu li a.current5 {background-position:-365px -43px;}

	/* Shift background position on hover for the class: "klienti" */
	ul#menu li a.klienti span, ul#menu li a.current6 {background-position:-475px -43px;}
	
	/* Shift background position on hover for the class: "kariera" */
	ul#menu li a.kariera span, ul#menu li a.current7 {background-position:-540px -43px;}

	/* Shift background position on hover for the class: "kontakt" */
	ul#menu li a.kontakt span, ul#menu li a.current8  {background-position:-635px -43px;}
